Subject: Re: [bug#52346] [PATCH] gnu: ninja: Update to 1.10.2.

From: jgart <[email-masked]>
Date: Tue, 7 Dec 2021 16:28:30 -0500

On Tue, 07 Dec 2021 13:50:52 +0200 Efraim Flashner <[email-masked]> wrote:
> On Tue, Dec 07, 2021 at 05:02:58AM -0500, jgart via Guix-patches via wrote:
> > On Tue, 07 Dec 2021 09:26:51 +0100 Liliana Marie Prikler <[email-masked]> wrote:
> > > This has already been taken care of on core-updates-frozen [1], have
> > > some patience ;)
> > 
> > hahah
> > 
> > How do you usually keep up to date with core-updates-frozen, etc...?
> > 
> > rss feeds, email list for cuf?
> > 
> 
> git worktrees :)

Efraim,

What's your workflow for using git worktrees when doing Guix development?

I remember Raghav using them and he showed me briefly but it felt a bit
like a branches, maybe cleaner for bootstrapping and switching to a new
tree. I didn't get around to incorporating it into my own workflow.

Any advice is much appreciated,

jgart

> 
> > > 
> > > [1] 
> > > http://git.savannah.gnu.org/cgit/guix.git/commit/?id=bd6cb1d4ebb3da1110025e1a73a299bed4174035
> > > 
> > 
> 
> -- 
> Efraim Flashner   <[email-masked]>   רנשלפ םירפא
> GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
> Confidentiality cannot be guaranteed on emails sent or received unencrypted